@font-face {
    font-family: FFShamelFamily;
    src: url(./src/fonts/ArbFONTS-FFShamelFamily-SansOneBook.ttf);
  }
  @font-face {
    font-family: Amiri;
    src: url(./src/fonts/Amiri.ttf);
  }
  @font-face {
    font-family: NotoSansArabic;
    src: url(./src/fonts/NotoSansArabic-Bold.ttf);
  }
  * {
    font-family: FFShamelFamily;
  }
  html,body {
    scroll-behavior: smooth;
    overflow: scroll;
    scrollbar-width: none; /* For Firefox */
    -ms-overflow-style: none; /* For Internet Explorer and Edge */
    background: #0a0a0a;

  }
  body::-webkit-scrollbar , html::-webkit-scrollbar {
    display: none; /* For Chrome, Safari, and Opera */
  }
  .text-Amiri {
    font-family: Amiri;
  }
  .text-NotoSansArabic {
    font-family: NotoSansArabic;
  }
  li::marker {
    font-size: 12px; /* Increase bullet size */
  }
  .dir-ltr {
    direction: ltr;
  }
  .text-truncate {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .footer-bg{
    background: linear-gradient(96.87deg, rgba(10, 10, 10, 0.5) 64.23%, rgba(140, 32, 29, 0.5) 100%);
  }
  @media screen and (max-width: 768px) {
    .footer-bg{
      background: linear-gradient(141.72deg, #0A0A0A 55.46%, #440202 100%);
    }
  }
  .swiper {
    padding-top: 70px;
  }
  @media screen and (max-width: 768px) {
    .swiper {
      padding-top: 20px;
    }
  }
  .nav-link.active-tab {
    color: #dc261e !important;
    border-bottom: 2px solid #dc261e !important;
    padding-bottom: 13px;
    font-weight: 800;
  }
  .navbar-dropdown {
    border-radius: 50px 0px 0px 50px;
  }
  .nav-link-mobile.active-tab {
    background-color: #dc261e !important;
  }
  .coffee-card {
    background: url(./src/img/cofee-card-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
  }
  video {
    object-fit: cover; /* Fit the video within the container */
  }

  .lang {
    color: #ffffff !important;
    border: 2px solid #ffffff;
    padding: 5px 15px;
    margin-left: 45px;
    transition: .3s all;
    border-radius: 8px;
}
